[Snort-users] snort died for no reason

Andy Firman andy at ...13479...
Wed Sep 7 14:21:14 EDT 2005


On Wed, Sep 07, 2005 at 03:25:41PM -0500, Patrick Harper wrote:
> How about upgrading snort?  It is good to keep up and ISM supports 2.0 and
> higher according to the support site. 

The Sourcefire site is not accurate.  Snort 2.3 and above will not work with
the ISM Agent software.  Only 2.0, 2.1, and 2.2.

Andy






More information about the Snort-users mailing list